用户
 找回密码
 入住 CI 中国社区
搜索
查看: 400|回复: 2
收起左侧

[版本 4.x] CI 4.0 能否用在百度BAE专业版php7的环境下?

[复制链接]
发表于 2018-5-10 15:20:39 | 显示全部楼层 |阅读模式
CI 4.0 能否用在百度BAE专业版php7的环境下?
另外,看到论坛里有一个CI for SAE,那么CI for BAE行不行呢?
 楼主| 发表于 2018-5-19 18:30:57 | 显示全部楼层
已测试,可用。
回复 支持 1 反对 0

使用道具 举报

发表于 2018-5-10 15:32:08 | 显示全部楼层
不知道现在 BAE 是不是一个限制性的 PHP 环境,如果有限制就需要看具体哪里有限制,如果是无限制的,那可以直接用。CI for SAE 也是修改了 SAE 不支持的功能。

本版积分规则